
#wrapper {
    background-image: url("/uploads/layout/bg/home_neutral.jpg");
}
#content {
    margin-left: 495px;
}
h1 {
    color: #ca003e;
    margin-bottom: 0;
}


/*          ^^^^ sch02 */

/*
 * h2,p{
	color:#bbb;
}
a{
	color:#bbb;
}
*/
h2{margin-bottom:4px;}
p{margin-bottom:0;margin-top:8px;}
